Bug 150287

Summary: Stop honoring the user default "WebKitKerningAndLigaturesEnabledByDefault"
Product: WebKit Reporter: Myles C. Maxfield <mmaxfield>
Component: New BugsAssignee: Myles C. Maxfield <mmaxfield>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, dino, jonlee, simon.fraser, thorton, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 150296    
Bug Blocks:    
Attachments:
Description Flags
Patch none

Description Myles C. Maxfield 2015-10-17 14:26:16 PDT
Stop honoring the user default "WebKitKerningAndLigaturesEnabledByDefault"
Comment 1 Myles C. Maxfield 2015-10-17 14:41:45 PDT
Created attachment 263388 [details]
Patch
Comment 2 WebKit Commit Bot 2015-10-17 15:32:14 PDT
Comment on attachment 263388 [details]
Patch

Clearing flags on attachment: 263388

Committed r191250: <http://trac.webkit.org/changeset/191250>
Comment 3 WebKit Commit Bot 2015-10-17 15:32:19 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Alexey Proskuryakov 2015-10-17 23:53:27 PDT
This broke all the tests on Windows, rolling out.
Comment 5 WebKit Commit Bot 2015-10-17 23:59:13 PDT
Re-opened since this is blocked by bug 150296
Comment 7 Myles C. Maxfield 2015-10-18 09:36:53 PDT
Committed r191260: <http://trac.webkit.org/changeset/191260>
Comment 8 Radar WebKit Bug Importer 2015-12-04 15:21:37 PST
<rdar://problem/23768486>